Bug 323012 - Recover from full screen mode more easily
Summary: Recover from full screen mode more easily
Status: RESOLVED FIXED
Alias: None
Product: rekonq
Classification: Unclassified
Component: general (show other bugs)
Version: 2.3.2
Platform: Kubuntu Packages Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Andrea Diamantini
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-30 17:07 UTC by Bernd Oliver Sünderhauf
Modified: 2013-07-31 16:25 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bernd Oliver Sünderhauf 2013-07-30 17:07:45 UTC
Even if the menu bar reliably showed up when touching the top of the screen (which currently isn't the case, see Bug 255341), there should be an easier, more intuitive way of recovering from Full-screen mode.

Best option would probably be an additional entry in the context menu.
Comment 1 Andrea Diamantini 2013-07-31 16:25:39 UTC
Git commit 6a6263ee4c9ea373474bd0be4d41153d32145f31 by Andrea Diamantini.
Committed on 31/07/2013 at 16:25.
Pushed by adjam into branch 'master'.

Add contextual action when in fullscreen to easily exit

M  +10   -1    src/webtab/webview.cpp

http://commits.kde.org/rekonq/6a6263ee4c9ea373474bd0be4d41153d32145f31